BODY {
	margin: 0px 0px 0px 0px;
	color: #333333;
	background-color: #727D90;
}

td,tr,p,div {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #EDEDED;
}

td.leftcolumn {
	/* OzWeb class for left column */
	background-image: url(../images/menubg.jpg);
	background-repeat: repeat-x;
	vertical-align: top;
}

td.mainbody {  /* OzWeb class for td containing page content from database */
/*
	background-image: url(../images/right.jpg);
	background-repeat : no-repeat;
*/
	vertical-align : top;
}

td.rightcolumn {  /* OzWeb class for right column */
	vertical-align : top;
	text-align : center;
}

div.footer {
	color: #cccccc;
}

/* class for heading at top of the page */
h1.pageheading,.componentheading {
	color: #FFFFFF; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px; 
	font-weight: normal;
	}

h1 {
	color: #FFFFFF; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px; 
	font-weight: bold;
	}
	
/*  moved up with H1 tag
.componentheading { // heading at top of page for components (eg Sitemap); make same as H1 tag
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
 	color: #333333;
	text-align:left;
	}
*/
	
h2 {
	color: #FFFFFF; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px; 
	font-weight: bold;
	}
	
h3 {
	color: #FFFFFF; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px; 
	font-weight: bold;
	}
	
h4 {
	color: #FFFFFF; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px; 
	font-weight: bold;
	}
	
h5 {
	color: #FFFFFF; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: bold;
	}
	
h6 {
	color: #FFFFFF; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: bold;
	}
	
hr {
	background: #FFFFFF; 
	height:0px; 
	border: 0px inset;
	}
	
ul {
	/* margin: 0px 0px 0px 0px; */
	}

li {
	/*list-style: inside url(../images/arrow.gif) 2px;
	*/
	/*list-style-image: url(../images/paw.gif);
	*/
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; /* needs to be specified here to display correctly in editor */
	font-size: 12px; /* needs to be specified here to display correctly in editor */
	margin-bottom : 10px;
	color: #EDEDED;
}
	
/* default link */
a:link, a:visited {
	font-size: 12px; 
	color: #EDEDED;
	text-decoration: underline;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	}

a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

/*  Main Menu & MyMenus  */	
a.mainlevel:link, a.mainlevel:visited {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
}
	
a.mainlevel:hover,a.mainlevel:active {
	color: #FFFFFF; 
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: underline;
	}
	
a.sublevel:link, a.sublevel:visited {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
}
	
a.sublevel:hover,a.sublevel:active  {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: underline;
}

/*  page footer links */
a.footermenu:link, a.footermenu:visited {

	font-size: 12px; 
	color: #cccccc;
	text-decoration: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	}

a.footermenu:hover {
	color: #cccccc;
	text-decoration: underline;
}

a.ozweb:link, a.ozweb:visited {
	font-size: 11px; 
	color: #cccccc;
	text-decoration: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	}

a.ozweb:hover {
	color: #cccccc;
	text-decoration: underline;
}


/* other links */
a.blogsection:link, a.blogsection:visited { /* commenting will make it same as default */
/*
	color: #00CC00;
	text-decoration: none; 
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
*/
	}

a.blogsection:hover { /* commenting will make it same as default */
/*
	color: #999999;
	text-decoration: underline;
*/
	}
	
a.weblinks:link, a.weblinks:visited { /* commenting will make it same as default */
/*
	color: #00CC00; 
	text-decoration: none; 
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
*/
	}

a.weblinks:hover { /* commenting will make it same as default */
/*
	color: #999999;	
	text-decoration: underline;
*/
	}

a.readon:link, a.readon:visited { /* class for Read more.. text for Front Page articles; commenting will make it same as default */
/*
	color: #FF6600; 
	text-decoration: none; 
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
*/
	}

a.readon:hover { /* commenting will make it same as default */
/*
	color: #999999;	
	text-decoration: underline;
*/
	}

/* Content - Sections & Categories */
table.moduletable {  /* table surrounding modules */
        margin: 0px 0px 0px 0px;
        width: 95%;
        border-left: solid 0px #000000;
        border-right: solid 0px #000000;
        border-top: solid 0px #000000;
        border-bottom: solid 0px #000000;
        }

table.moduletable th {
	font-size        : 12px;
	font-weight      : bold;
	color            : #FFFFFF;
	text-align       : center;
	 /*background-image : url(../images/module_title_bg.png);*/
	 width            : 100%;
	}

table.moduletable td {
	font-size: 10px;
        }
		
table.searchintro {
  	background-color: #FFFFFF;
	border: solid 1px #777777;
	}

table.contact {
	background-color: #FFFFFF;
	}

table.contact td.icons {
	background-color: #C6CBCE;
	}

table.contact td.details {
	background-color: #EEEEEE;
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

.contentpane {  /* class for Mambo table surrounding in-page content of Forgotten Password  & Sitemap*/
	/*
	background-color : Aqua;
	border : 1px solid Black;
	*/
}
		
.contentpaneopen { /* table surrounding a single Front Page article on Front Page */
	border : 0px ridge #DCDCDC;
	}

.contentheading { /* used on Front Page for heading of each article */
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
 	color: #FFFFFF;
	text-align:left;

	}
	
.contentdescription {  /* commenting will make it same as default */
/*
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #808080;
	text-align: left;
*/
	}

.button { /* class for submit buttons */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 10px;
	color: #000000;
	border-style: solid;
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px;
	cursor: hand;
	}

.inputbox {  /* class for all input boxes (size set in HTML) */
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	background: #FFFFFF;
	border: 1px solid;
	}

/** category text format and links **/
.category {  /* commenting will make it same as default */
/*
	color: #999999; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: bold; 
	text-decoration: none;
*/
	}

a.category:link, a.category:visited {  /* commenting will make it same as default */
/*
	color: #999999; 
	font-weight: bold;
	}

a.category:hover {
	color: #00CC00;
*/
	}
	
.poll {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 14px
	}
	
.sectiontableentry1 {
	background-color : #FFFFFF;
	text-align: left;
	}

.sectiontableentry2 {
	background-color : #EBEBEB;
	text-align: left;
	}

.sectiontableheader {
	background-color : #F0ECF0;
	color : #FFFFFF;
	font-weight : bold;
	}
	
.small { // class for Written by... text
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none; 
	font-weight: normal;
	}

.createdate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #808080;
	text-decoration: none; 
	font-weight: normal;
	}

.modifydate { // class for Last Updated text
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #808080;
	text-decoration: none; 
	font-weight: normal;
	}
			
.fase4rdf { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000; 
	font-weight: normal;
	}

a.fase4rdf:link {
	font-size: 12px; 
	font-weight: normal; 
	color: #00CC00;
	}

a.fase4rdf:hover {
	font-weight: bold; 
	color: #808080;
	}
	
/* Styles for dhtml tabbed-pages (ie frontend edit page) */
.ontab {
	background-color: #ffae00;
	border-left: outset 2px #ff9900;
	border-right: outset 2px #808080;
	border-top: outset 2px #ff9900;
	border-bottom: solid 1px #000000;
	text-align: center;
	cursor: hand;
	font-weight: bold;
	color: #FFFFFF;
}
.offtab {
	background-color : #e5e5e5;
	border-left: outset 2px #E0E0E0;
	border-right: outset 2px #E0E0E0;
	border-top: outset 2px #E0E0E0;
	border-bottom: solid 1px #000000;
	text-align: center;
	cursor: hand;
	font-weight: normal;
}
.tabpadding { /* style of cell to right of tabs */
	border-bottom: solid 1px #000000;
}
.pagetext { /* required to make tabs work */
	visibility: hidden;
	display: none;
	position: relative;
	top: 0;
}

/* Text passed with mosmsg url parameter eg "successfully saved" message from frontend editing */
.message {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 10pt;
	color : #ff6600;
	text-align: center;
}

/* Online Shopping */

table.shopCartModule {
	/*border : 1px solid #128F34;
	*/
	border : 1px solid #60872B;
	background-color : #8DC63F;
}

li.bestseller_listitem {
	color: #484848;
	font-weight: bold;
}

span.bestseller_listitemtext {
	color: #ffffff;
	font-weight: bold;
}

.buttonbuy { /* class for submit buttons */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	color: #333333;
	border-style: solid;
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px;
	padding : 2px 0px 2px 0px;
	cursor: hand;
	/*border-color : #647E00;
	background-color : #BFCA93;*/
	border-color : #A57800;
	background-color : #FFC82C;
	}
	
a.olsbutton:link, a.olsbutton:hover, a.olsbutton:visited {
	/* class for on-line sales submit "buttons" */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	cursor: hand;
	text-decoration: none;
	padding : 3px 5px 3px 5px;
	color: #333333;
	/*background-color: #A0CA00;
	*/
	border-color : #A57800;
	background-color : #FFC82C;
	line-height : 30px;
}

td.orders {
	background-color : White;
	/*font-size : smaller;*/
}

div.refresh {
	color : red	;
	font-size : smaller;
}

div.description {
	color : #808080;
}

/* styles for Tigra form validator */
  .tfvHighlight
    {color: #ff0000; font-weight: bold;}
  .tfvNormal
    {color: #EDEDED;}
	 
 /* style for blinking text warnings in CD version */
 @media screen
  {
     blink { 
     	behavior:url(templates/ozweb_template/css/blink.htc);
     	color: red;
     	font-weight: bold;
     }
   }